@extends("layouts.admin")

@section('content')
    <div class="page-header">
        <h3 class="page-title">
            Сообщение от пользователя {{ $feedback->user->name }}
        </h3>
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="{{ route('feedback') }}">Feedback</a></li>
                <li class="breadcrumb-item active" aria-current="page">Сообщение</li>
            </ol>
        </nav>
    </div>

    <div class="row">
        <div class="col-12">
            <div class="card">
                <div class="card-body">
                    <table class="table table-condensed table-sm table-bordered">
                        <tr>
                            <td>Пользователь</td>
                            <td><a href="{{ route('userEdit', ['user_id' => $feedback->user->id]) }}"> {{ $feedback->user->name }}</a></td>
                        </tr>
                        <tr>
                            <td>Email</td>
                            <td>{{ $feedback->user->email }}</td>
                        </tr>
                        <tr>
                            <td>Phone</td>
                            <td>{{ $feedback->user->phone }}</td>
                        </tr>
                        <tr>
                            <td>Заголовок</td>
                            <td>{{ $feedback->title }}</td>
                        </tr>
                        <tr>
                            <td>Сообщение</td>
                            <td>{{ $feedback->body }}</td>
                        </tr>
                        <tr>
                            <td>IP</td>
                            <td>{{ $feedback->ip }}</td>
                        </tr>
                        <tr>
                            <td>Дата сообщения</td>
                            <td>{{ $feedback->created_at }}</td>
                        </tr>
                    </table>
                </div>
            </div>
        </div>
    </div>
@endsection